Bug 1966602 - don't require manually setting IPv6DualStack feature gate in 4.8
Summary: don't require manually setting IPv6DualStack feature gate in 4.8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.8.0
Assignee: Dan Winship
QA Contact: Anurag saxena
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-01 13:33 UTC by Dan Winship
Modified: 2021-07-27 23:11 UTC (History)
0 users

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:10:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2580 0 None open Bug 1966602: Don't explicitly set the IPv6DualStack feature gate 2021-06-02 13:42:12 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:11:08 UTC

Description Dan Winship 2021-06-01 13:33:46 UTC
In 4.7 you needed to manually create a FeatureGate object to install dual-stack, but we forgot to remove this requirement in 4.8 even though the feature gate is now enabled by default.

Comment 6 errata-xmlrpc 2021-07-27 23:10:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.